{% extends "jaguarete/template.html" %}
{% load static %}

    {% block Head %}  
    <title>Carrito</title>
    <link rel="stylesheet" href="{% static 'jaguarete/producto.css' %}">
    {% endblock Head %}

<!--CUERPO-->
{% block Body %}
<main>
    <section>
        <h1>{{ producto.Titulo }}</h1>
        <br>

        <div class="card mb-3">
            <div class="row g-0">

                <div class="col-md-4">
                    <img class="card-img"
                    src="{{ media_url  }}{{ producto.Imagen.url }}" class="card-img-top">
                </div>
                
                <aside class="col-md-8">
                    <article class="card-body">
                        <h2>{{ producto.Categoria }}</h2>
                        <p class="card-text">{{producto.Descripcion}}
                        </p>
                        <h3>Precio: ${{ producto.Precio }}</h3>
                        {% if user.is_superuser %}
                        <a href="{% url 'Jaguarete:ProductoEditar' %}" class="btn btn-dark">Editar Producto</a>
                        {% else %}                    
                        <a href="{% url 'Jaguarete:Carrito' %}" class="btn btn-dark">Agregar al carrito</a>
                        {% endif %}
                    </article>
                </aside>

            </div>
        </div>
    </section>
</main>
{% endblock %}
<!--FIN CUERPO-->